#slideshowHolder{
	padding:0px 0px 0px 0px;
	margin:0px 0px 8px 0px;
	width:610px;
	height:307px;
	overflow:hidden;
}

#ft-buttons-slideshowHolder {
        position: absolute;
        top: 316px;
        right: 13px;
        float:right;
	width:auto !important;
}
		
.ft-button-slideshowHolder {
	text-align: center !important;
	width: 3px !important;
	height: 20px !important;
	line-height:20px !important;
	margin-left: 2px;
	display:block;
	float:left;
	padding:0px 0px 0px 0px !important;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	background:url(/images/bg_dot.png) no-repeat 0px 0px;
	color:#ffffff;
}


#ft-next-slideshowHolder, #ft-prev-slideshowHolder {
	display: none;
}

.ft-button-slideshowHolder {
	color:#ffffff;
	font-weight:bold;
}

.ft-button-slideshowHolder-active, .ft-button-slideshowHolder-active:hover{
	text-align: center !important;
	width: 3px !important;
	height: 20px !important;
	line-height:20px !important;
	margin-left: 2px;
	display:block;
	float:left;
	padding:0px 0px 0px 0px !important;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	background:url(/images/bg_dot.png) no-repeat 0px -20px;	
	color:#ffffff;
}